Subject: FVWM: Re: window's environment variables

From: Elliot Sowadsky <[email-masked]>
Date: Tue, 19 Oct 2004 11:38:50 -0700 (PDT)

< > I dont suppose theres a way of fvwm reaching into a window's environment
< > variables, is there?
< >
< > I want to make windows started from a different "environment" look
< > different.
< >
< > Running 2.5.12
< 
< If your xterm sets WINDOWID (mine does) and if you run FvwmCommandS,
< then in your shell's initialization files (or from anywhere else) run:
< 
<   FvwmCommand "WindowId $WINDOWID WindowStyle HandleWidth 20"
< 
< You get the idea.

Thanx for the suggestion.
However, how do i do that for other apps, or windows spawned after startup?
For my cmdtool, i play w/ the title to trigger FvwmEvent, but i dont
always have title freedom for other apps.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].